.footerbg {
	background: #253038;
	padding: 40px 0px;
}

.footlogo {
	margin-top: 28px;
}

.foottilte {
	color: #2ea3f2;
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: #587385 solid 1px;
}

.footlink ul {
	margin: 0;
	padding: 5px;
	margin-top: 5px;
	display: grid;
}

.footlink li {
	color: #ced5da;
	font-size: 12px;
	list-style: none;
	text-align: left;
	margin-bottom: 5px;
}

.footlink li a {
	text-decoration: none;
	color: #ced5da;
}

.footlink li a:hover {
	text-decoration: none;
	color: #00988b;
}

.footshare ul {
	margin: 0;
	padding: 5px;
	margin-top: 5px;
}

.footshare li {
	display: inline-block;
	list-style: none;
	text-align: left;
	margin-bottom: 5px;
	padding-right: 1px;

}

.site-footer {
	background-color: #17252A;
}
